builddir = /build
pkgbuild_sha256sum = 6c3010a0f25738cd4be132d6eec72f07219919b9be43dfdc16da890e4836768d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
